[RestoreInformation]
DriverDesc=Intel(R) Innovation Platform Framework Processor Participant
DriverVersion=2.2.10204.8
DriverDate=12-16-2024
DriverProvider=Intel
DriverClass=System
DriverInfPath=oem1.inf
DriverInfSection=IpfInstall_Win11_22621.NTamd64
DriverHardwareID=PCI\VEN_8086&DEV_A71D
